<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.navercorp.com/lucy-xss-servlet">

    <!-- default defender 선언, 필터링 시 지정한 defender가 없으면 여기 정의된 default defender를 사용해 필터링 한다. -->
    <default>
        <defender>xssSaxFilterDefender</defender>
    </default>
    
   	<url-rule>
		<url disable="true">/view</url>
		<params>
			<param>
				<defender>xssSaxFilterDefender</defender>
			</param>
		</params>
	</url-rule>
</config>